Byteplant Forum

Home » CleanMail Support » CleanMail Server Talk » sa-update for version 2.3.5.7?
sa-update for version 2.3.5.7? [message #1871] Sat, 08 December 2007 20:01 Go to previous message
mcclurejd
Messages: 1
Registered: December 2007
Junior Member
To begin, I am fully aware that I am running an "unsupported" version (2.3.5.7) of NST. I intend to upgrade as soon as possible, but I'm stuck with the older version for the time being. Having said that, here's my question:

Is it possible to use the 2.3.5.7 version of sa-update to successfully retrieve and load the latest Spam Assassin rules? In other words, if I download the rules for the latest version (3.?) and then copy them into my "ruleset" directory, will it work? Or should I expect a complete system meltdown?

 
Read Message
Read Message
Read Message
Read Message
Previous Topic: Turn of SPF checks?
Next Topic: Antivirus Filtering
Goto Forum:
  


Current Time: Thu Mar 30 02:45:07 CEST 2017